@charset "utf-8";
/* CSS Document */
 * {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
   	height: auto !important;
  	height: 100%;
  	margin: 0 auto -75px;
}
body {
	font-size:62.5%;
	font-family: 'Roboto Condensed', sans-serif;
	background-color:#FFFFFF;
	font-weight:300;
}
bold, strong {
	font-weight:400;	
}
.centerit {
	width:1024px;
	margin-left:auto;
	margin-right:auto;
}
.footer, .push {
	height: 75px;
}
.footer {
	background-color:#f2f2f2;
	color:#666;
}
.footer p {
	padding-top:20px;
	font-size:12px !important;
}
.footer a {
	text-decoration:none;
	color:#666;
}
.content-area {
	font-family: 'Roboto Condensed', sans-serif;
	color: #333333;
	font-size:17px;
	line-height:150%;
	margin-top:30px;
}
.header {
	padding-top:20px;
	height:130px;
	background-color:#000;
}
#logo {
	float:left;	
}
#search-menu {
	float:right;
	margin-top:20px;
}
#search-menu form {
	display:none;
}
div.clear {
	clear: both;
	width: 100%;
	height: 1px;
} 
h2 {
	font-size:18px;
	line-height:140%;
	font-weight:400;
}
h1 {
	font-size:26px;
	color:#a32600;
	font-weight:400;
	padding-top:15px;
	padding-bottom:15px;
}
p {
	padding-top:10px;
	padding-bottom:10px;
}
.fltrght {
	float:right;
	margin-left:20px;
}
.fltlft {
	float:left;
	margin-right:20px;
}
a {

	color:#a32600;
}
a:hover {
	color:#666666;
}
.highlight {
	color:#a32600;	
}
#banner {
	text-align:center;
	margin-top:10px;	
}
#ddtopmenubar {
	float:right;
	margin-top:50px;
}
#ddtopmenubar li a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	color:#fff;
}
#ddtopmenubar li a:hover {
	color: #FF0000;
}
.dclsmenu li a:hover {
    background: #000 !important;
}
.dots {
	color:#fff !important;	
}
.left-col {
	width:45%;
	float:left;
}
.right-col {
	width:45%;
	float:right;
}
.crump .left-col {
	width:50%;
}
.one_third {
	width:32%;
	float:left;
}
.one_third_last {
	width:33%;
	float:left;
}
.one_third img, .one_third_last img {
	height:180px;
	width:auto;	
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	width:100%;
	float:right;
	margin-top:10px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
img {
	max-width:1024px;
	height:auto;	
}
.btable, .btable td {
	border:solid 1px #666;	
	border-collapse:collapse;
}
.btable td {
	padding-left:10px;
	padding-right:10px;
}
.brochure {
	margin-top:20px;
	margin-bottom:20px;
	padding:20px;
	background-color:#c10900;
	color:#fff;
	max-width:250px;	
	text-align:center;
}
.brochure a {
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:400;	
}


/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

/* Desktop/Laptop 1024 and above*/

@media only screen and (min-width : 1025px) {


}


/* Tablet Landscape - 967 - 1024 */

@media only screen and (max-width : 1024px) {

.centerit {
	width:95%;
}
#banner img {
	max-width:995px;
	height:auto;	
}
#ddtopmenubar img {
	max-height:41px;
	width:auto;	
}
img {
    max-width: 100%;
}
	
}

/* Tablet Landscape - 861 - 968 */

@media only screen and (max-width : 968px) {

img {
	max-width:100%;
	height:auto;	
}
#banner img {
	max-width:935px;
	height:auto;	
}
#ddtopmenubar img {
	max-height:37px;
	width:auto;	
}

.one_third img, .one_third_last img {
	height:160px;
}
#search-menu {
	float:left;	
	width:100%;
}
#ddtopmenubar {
	margin-top:5px;	
	float:left;
}
#search-menu table {
	display:none;	
}
.header {
    height: 200px;
}

}

/*------------------------------------*/

/* Tablet Portrait - 801 - 860 */

@media only screen and (max-width : 860px) { 	

#banner img {
	max-width:820px;
	height:auto;	
}
#ddtopmenubar img {
	max-height:35px;
	width:auto;	
}
#logo img {
	max-width:245px;
	height:auto;
	margin-top:15px;
}
.one_third img, .one_third_last img {
	height:150px;
}

}


/*------------------------------------*/

/* Tablet Portrait - 769 - 800 */

@media only screen and (max-width : 800px) { 	

#banner img {
	max-width:750px;
	height:auto;	
}
#logo img {
	max-width:235px;
	height:auto;
	margin-top:15px;
}
.one_third img, .one_third_last img {
	height:140px;
}

}

/*------------------------------------*/

/* Tablet Portrait - 641 - 767 */

@media only screen and (max-width : 768px) { 	

#banner img {
	max-width:730px;
	height:auto;	
}
#logo img {
	max-width:235px;
	height:auto;
	margin-top:15px;
}
.one_third, .one_third_last {
	width:100%;	
	text-align:center;
}

}

/* Phone Landscape - 569-640 */
/* Design for 590px */

@media only screen and (max-width : 640px) { 

#banner img {
	max-width:600px;
	height:auto;	
}
#ddtopmenubar {
	margin-top:-20px;	
}
#logo img {
	max-width:235px;
	height:auto;
	margin-top:-20px;
}

.left-col, .crump .left-col {
	width:100%;
}
.right-col {
	width:100%;	
	float:left;
}
.header {
	height:130px;
}
}

/* Phone Landscape - 481-568 */
/* Design for 530px */

@media only screen and (max-width : 568px) { 

.content-area img {
	max-width:90%;
	height:auto;	
}
#banner  {
	display:none;	
}


}

/* Phone Landscape - 361-480 */
/* Design for 450px */

@media only screen and (max-width : 480px) { 


.header {
	margin-bottom:20px;	
}

}

/* Phone Landscape - 341-360 */
/* Design for 350px */

@media only screen and (max-width : 360px) { 


.header {
	margin-bottom:0px;	
}
h1 {
	line-height:150%;	
}

}

/* Phone Portrait - 320 - 340 */
/* Design for 300px */

@media only screen and (max-width : 340px)  { 





}

/* Smaller phone - under 320px */
/* Design for 240px */
@media only screen and (max-width : 319px){ 




}


